node.label.MandelbrotFractalElement=Frattale di Mandelbrot
node.label.RenderingFormulaElement=Formula di calcolo
node.label.TransformingFormulaElement=Formula di trasformazione
node.label.IncolouringFormulaElement=Formula di colorazione interna
node.label.IncolouringFormulaElementList=Formule di colorazione interna
node.label.OutcolouringFormulaElement=Formula di colorazione esterna
node.label.OutcolouringFormulaElementList=Formule di colorazione esterna
node.label.ColorRendererElement=Generatore di colore
node.label.ColorRendererFormulaElement=Formula di calcolo del colore
node.label.PaletteRendererElement=Generatore di tavolozza
node.label.PaletteRendererFormulaElement=Formula di calcolo della tavolozza
node.label.IterationsElement=Iterazioni
node.label.ThresholdElement=Soglia
node.label.ExponentElement=Esponente
node.label.PaletteElement=Tavolozza
node.label.RenderedPaletteElement=Tavolozza
node.label.SpeedElement=Velocità
node.label.ViewElement=Vista
node.label.ModeElement=Modalità immagine
node.label.InputModeElement=Modalità immissione
node.label.ConstantElement=Costante
node.label.ShowOrbitElement=Mostra orbita
node.label.ShowPreviewElement=Mostra anteprima
node.label.PreviewAreaElement=Area anteprima
node.label.CenterElement=Centro
node.label.ScaleElement=Scala
node.label.EnabledElement=Abilitato
node.label.LockedElement=Bloccato
node.label.AutoIterationsElement=Auto iterazioni
label.undefined=Non definito
